minetest.register_craftitem('items:cookie', {
   description = 'Cookie',
   inventory_image = 'items_food_cookie.png',
   groups = {stashable=1},
   on_use = minetest.item_eat(5)
})

minetest.register_craftitem('items:apple', {
   description = 'Apple',
   inventory_image = 'items_food_apple.png',
   groups = {stashable=1},
   on_use = minetest.item_eat(6)
})
